Seite 36 von 38 ErsteErste ... 263435363738 LetzteLetzte
Ergebnis 351 bis 360 von 372

Thema: OTRVerwaltung3Plus - eine Portierung von OTRVerwaltung++ hinzu Python3 und Gtk3+

  1. #351
    Member
    Registriert seit
    Apr 2007
    Beiträge
    28

    Gelöst - Benötige Hilfe bei Installation unter Ubuntu 20.04 LTS

    Hallo zusammen,

    ich habe kürzlich auf Focal Fossa gewechselt.
    Nun scheitere ich bei der Installation von otr-verwaltung3p-vdub-1.0.0.deb

    Code:
    ~$ sudo apt install /home/PFAD/otr-verwaltung3p-vdub-1.0.0.deb
        (...)
    Hinweis: »otr-verwaltung3p-vdub« wird an Stelle von »/home/PFAD/otr-verwaltung3p-vdub-1.0.0.deb« gewählt.
    Einige Pakete konnten nicht installiert werden. Das kann bedeuten, dass
    Sie eine unmögliche Situation angefordert haben oder, wenn Sie die
    Unstable-Distribution verwenden, dass einige erforderliche Pakete noch
    nicht erstellt wurden oder Incoming noch nicht verlassen haben.
    Die folgenden Informationen helfen Ihnen vielleicht, die Situation zu lösen:
    
    Die folgenden Pakete haben unerfüllte Abhängigkeiten:
     otr-verwaltung3p-vdub : Hängt ab von: otr-verwaltung3p ist aber nicht installierbar
    E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete.


    Ich vermute, da die Installation von 20.04 ganz frisch ist, daß noch einiges nachzuinstallieren ist.
    Python ist ja serienmäßig an Bord
    Code:
    ~$ python3 -V
    Python 3.8.10
    Was mag wohl noch fehlen?
    Ich hoffe jemand kann mir die richtigen Fragen stellen, damit ich das Problem erkenne.

    VG

    frodo42

    Edit:
    Wer lesen kann ist klar im Vorteil!
    der Zusatz "semistabil" bei otr-verwaltung3p-dev irritierte mich und ich wählte
    otr-verwaltung3p-vdub-1.0.0.deb

    Dazu ist aber zu lesen:
    This is an optional part of otr-verwaltung3p for using vdub to cut old otr files.

    also doch:

    otr-verwaltung3p-dev-1.0.0b8.post4.deb
    gewählt und installiert.

    Läuft jetzt!
    :-)
    Geändert von frodo42 (31.10.2021 um 09:03 Uhr)

  2. #352
    Member
    Registriert seit
    Oct 2007
    Beiträge
    681
    Lassen sich zum springen (also: 20s - 4s - 10 - Frame ... usw) eigentlich Tasten festlegen?

  3. #353
    Member
    Registriert seit
    Jul 2009
    Beiträge
    12
    Zitat Zitat von 0daredevil0 Beitrag anzeigen
    Lassen sich zum springen (also: 20s - 4s - 10 - Frame ... usw) eigentlich Tasten festlegen?
    Solche Tasten habe ich auch mal gesucht, konnte bisher aber nur die Pfeiltasten entdecken (links / rechts je ein Frame, hoch / runter ein paar Sekunden). Das reicht zur Feinjustierung, ich komme ansonsten mit der Maus ganz gut klar.

    Aber noch was anderes: bei der Einrichtung meines neuen Rechners war ich etwas irritiert, als OTR3p beim Prüfen der Zugangsdaten OTR behauptete, ich wäre Offline. Das muss man nur ignorieren, Entschlüsseln klappt problemlos. Gleiches Verhalten gab es dann überraschenderweise auch auf anderen Rechnern, auf denen das irgendwann vorher mal funktioniert hatte (in der OTR Shoutbox meinte jemand, 'nscd' (Name Service Cache Daemon) müsste installiert sein, habe ich nicht nachgeforscht).

    Und eine Frage: ich habe "otr-verwaltung3p-dev-1.0.0b8.post4.deb" installiert, was grundsätzlich funktioniert."post5" mit dem gefixten Bewertungsproblem ist wohl noch in Arbeit, ein deb-Paket dazu konnte ich nicht finden - oder war ich blind?

  4. #354
    Member
    Registriert seit
    Feb 2021
    Beiträge
    13
    Hallo, ich habe heute mein Debian auf 11 (bullseye) aktualisiert.
    Jetzt will die otr-verwaltung3p mal wieder nicht mehr.
    Habe sie deinstalliert, und die aktuelle 1.0.0b8.post4 installiert.

    Danach wurde ich erneut nach meinen OTR Passwort gefragt, da die erste Abweichung von früheren Installationen:
    Screenshot_20220303_190543.png
    Keine Internetverbindung?
    Das Dekodieren von Aufnahmen funktioniert jedoch, also eher ein kosmetischer Fehler.

    Aber was übel ist, das Cutinterface startet nicht:
    Code:
    D:cut:DecodeOrCut:analyse_mediafile:465 FPS: 25.0
    D:cut:DecodeOrCut:analyse_mediafile:477 fps: 25.0, dar: 16:9, sar: 64:45, max_frames: 136232.0, ac3_stream: None, 
    D:decodeorcut:DecodeOrCut:cut_file_manually:546 local cutlist: /home/armin/Videos/OTR/uncut/Profiling_Paris_20.07.20_22-05_sixx_75_TVOON_DE.mpg.HQ.avi.cutlist
    Traceback (most recent call last):
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/gui/widgets/movieBox.py", line 33, in __init__
        self.movie_widget = self.gtksink.props.widget
    AttributeError: 'NoneType' object has no attribute 'props'
    D:CutinterfaceDialog:CutinterfaceDialog:do_parser_finished:114 funtion start
    Traceback (most recent call last):
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/gui/CutinterfaceDialog.py", line 121, in do_parser_finished
        self.movie_box = self.builder.get_object("movie_box").movie_widget
    AttributeError: 'MovieBox' object has no attribute 'movie_widget'
    D:cut:CutinterfaceDialog:get_format:106 function start
    D:cut:CutinterfaceDialog:get_format:117 get_format:get_codeccore: 125
    D:cut:CutinterfaceDialog:get_format:127 vformat = Format.HQ, value: 1
    D:cut:CutinterfaceDialog:get_timecodes_from_file:594 Number of frames (frame_timecode dict): 136232
    Traceback (most recent call last):
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/gui/MainWindow.py", line 886, in _on_toolbutton_clicked
        self.app.perform_action(action, cut_action)
      File "/usr/bin/otrverwaltung3p", line 804, in perform_action
        action.do(chosen_action, filenames, cut_action)
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/actions/decodeorcut.py", line 87, in do
        if not self.cut(file_conclusions, action, default_cut_action=cut_action):
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/actions/decodeorcut.py", line 393, in cut
        error_message, cutlist = self.cut_file_manually(file_conclusion.uncut_video)
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/actions/decodeorcut.py", line 552, in cut_file_manually
        cutlist = self.app.gui.ci_instance.run_(filename, local_cutlist, self.app)
      File "/usr/lib/python3/dist-packages/otrverwaltung3p/gui/CutinterfaceDialog.py", line 240, in run_
        self.movie_box.set_size_request(
    AttributeError: 'NoneType' object has no attribute 'set_size_request'
    Die otr-verwaltung3p friert dabei auch nicht komplett ein.

    Das schneiden selbst hingegen, mit herunter geladener Schnittliste funktioniert.

    Hat jemand eine Idee, wo ich drehen muss?

    Code:
    D:config:Config:set:64 Set [general].[planned_items] to 
    D:config:Config:set:64 Set [plugins].[enabled] to Play:Mkv:MP4:Mediainfo
    D:config:Config:set:64 Set [plugins].[config] to {'Mediainfo': {'mediainfo': 'mediainfo-gui'}, 'MP4': {'DumpAVIs': True, 'EncodeAudioToAAC': True, 'EncodeOnlyFirstAudioToAAC': True, 'NormalizeAudio': False, 'DownMixStereo': True, 'RemoveOtherAudioStreamsThanAC3': False, 'DontOptimizeMP4': False}, 'Mkv': {'DumpAVIs': True, 'DumpAVIs_delete': False, 'EncodeAudioToAAC': False, 'EncodeOnlyFirstAudioToAAC': True, 'NormalizeAudio': False, 'DownMixStereo': True, 'RemoveOtherAudioStreamsThanAC3': False}}
    D:config:Config:set:64 Set [general].[window_settings] to 0,1190,783
    D:config:Config:save:122 Writing to /home/armin/.config/otrverwaltung3p/conf
    das kommt dann auch noch, wenn ich die Anwendung wieder beende, ich weiß nicht, ob das noch relevante Hinweise enthält.
    Geändert von MCMUPPET (03.03.2022 um 20:49 Uhr) Grund: Beiträge zusammengeführt

  5. #355
    Member
    Registriert seit
    Dec 2009
    Ort
    Germany
    Beiträge
    161
    Zitat Zitat von 0daredevil0 Beitrag anzeigen
    Lassen sich zum springen (also: 20s - 4s - 10 - Frame ... usw) eigentlich Tasten festlegen?
    Nicht böse gemeint, aber das wollte ich schon immer einmal schreiben: RTFW
    Du kannst auch die Tooltips im Cutinterface einschalten. Entweder permanent über Einstellungen - Cutinterface oder temporär direkt im Cutinterface, der zweite Schalter links des Abbrechen-Buttons.
    Ich hätte vielleicht die Tooltips per default einschalten sollen (da ja auch niemand das Changelog liest ).

  6. #356
    Member
    Registriert seit
    Dec 2009
    Ort
    Germany
    Beiträge
    161

    Neues Paket otr-verwaltung3p-dev-1.0.0b8.post5.deb

    otr-verwaltung3p-dev-1.0.0b8.post5.deb

    WICHTIG:
    Für das Schneiden des neuen HD-Formates benötigt Ihr jetzt zwingend otr-verwaltung3p-vdub-1.0.0-1.deb. Dies wiederum benötigt wine32.
    Falls noch nicht geschehen, aktiviert 32bit:
    Code:
    sudo dpkg --add-architecture i386 && sudo apt update
    und dann wahrscheinlich
    Code:
    sudo apt install wine32
    In otrv dann Einstellungen - Schneiden - Per Cutlist schneiden mit bei HD neu 2020 "intern-vdub" auswählen!!

    1.0.0b8.post5
    • Neue Option Einstellungen -> Cutinterface -> "Cutlistsuche automatisch öffnen" sucht automatisch nach einer Cutlist, wenn keine lokal vorhanden ist
    • Der doppelt vergebene Shortcut "Alt-e" in der Zusammenfassung wurde korrigiert
    • Das Dekodieren sollte nun nicht mehr "hängen" wenn ein Dekoderfehler auftritt
    • Das Bewerten der Cutlists sollte nun wieder funktionieren
    • Neuer Parameter für reduzierte Debug-Ausgabe "--rdebug"
    • Bugfix in CutAction.LOCAL_CUTLIST
    • LoadCutDialog: Fehlerspalten werden nur erweitert, wenn ein Fehler vorliegt
    • Das neue HD-Format der xPlus-Sender wird jetzt erkannt (kann nur mit wine und virtualdub geschnitten werden)

    Zum letzten Punkt des Changelogs:
    Leider ist inzwischen ein weiteres neues HD-Format aufgetaucht, das nicht erkannt wird.

    Der Fehler "Keine Internetverbindung" besteht weiterhin.
    Geändert von loretotr (17.03.2022 um 13:35 Uhr) Grund: Ergänzungen, neues vdub Packet

  7. #357
    Member
    Registriert seit
    Feb 2021
    Beiträge
    13

    Question Irgendwas fehlt, kann es aber nicht nachvollziehen

    Hi,
    ich habe mein Debian noch mal komplett neu installiert, Fehlanzeige.
    Die ortv3p habe ich auch ein paar mal runter geschmissen, und wieder neu installiert.
    Leider ohne Erfolg, oder Hinweis darauf, was mir fehlt.

    Code:
    root@asus:/home/username/Downloads/OnlineTVRecorder# apt purge otr-verwaltung3p-dev  
    Paketlisten werden gelesen… Fertig
    Abhängigkeitsbaum wird aufgebaut… Fertig
    Statusinformationen werden eingelesen… Fertig
    Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
      ffmsindex gir1.2-gst-plugins-base-1.0 gstreamer1.0-gtk3 gstreamer1.0-plugins-base-apps mediainfo
      python3-appdirs python3-gi-cairo python3-gst-1.0 python3-psutil
    Verwenden Sie »apt autoremove«, um sie zu entfernen.
    Die folgenden Pakete werden ENTFERNT:
      otr-verwaltung3p-dev*
    0 aktualisiert, 0 neu installiert, 1 zu entfernen und 0 nicht aktualisiert.
    Nach dieser Operation werden 0 B Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren? [J/n] j
    (Lese Datenbank ... 187625 Dateien und Verzeichnisse sind derzeit installiert.)
    Entfernen von otr-verwaltung3p-dev (1.0.0b8.post4) ...
    Trigger für mailcap (3.69) werden verarbeitet ...
    root@asus:/home/username/Downloads/OnlineTVRecorder# apt autoremove
    Paketlisten werden gelesen… Fertig
    Abhängigkeitsbaum wird aufgebaut… Fertig
    Statusinformationen werden eingelesen… Fertig
    Die folgenden Pakete werden ENTFERNT:
      ffmsindex gir1.2-gst-plugins-base-1.0 gstreamer1.0-gtk3 gstreamer1.0-plugins-base-apps mediainfo
      python3-appdirs python3-gi-cairo python3-gst-1.0 python3-psutil
    0 aktualisiert, 0 neu installiert, 9 zu entfernen und 0 nicht aktualisiert.
    Nach dieser Operation werden 6.182 kB Plattenplatz freigegeben.
    Möchten Sie fortfahren? [J/n] j
    (Lese Datenbank ... 187464 Dateien und Verzeichnisse sind derzeit installiert.)
    Entfernen von ffmsindex (2.23-4) ...
    Entfernen von python3-gst-1.0 (1.18.3-1) ...
    Entfernen von gir1.2-gst-plugins-base-1.0:amd64 (1.18.4-2) ...
    Entfernen von gstreamer1.0-gtk3:amd64 (1.18.4-2) ...
    Entfernen von gstreamer1.0-plugins-base-apps (1.18.4-2) ...
    Entfernen von mediainfo (20.09-1) ...
    Entfernen von python3-appdirs (1.4.4-1) ...
    Entfernen von python3-gi-cairo (3.38.0-2) ...
    Entfernen von python3-psutil (5.8.0-1) ...
    Trigger für man-db (2.9.4-2) werden verarbeitet ...
    Trigger für libc-bin (2.31-13+deb11u2) werden verarbeitet ...
    root@asus:/home/username/Downloads/OnlineTVRecorder# apt install otr-verwaltung3p-dev    
    Paketlisten werden gelesen… Fertig
    Abhängigkeitsbaum wird aufgebaut… Fertig
    Statusinformationen werden eingelesen… Fertig
    E: Paket otr-verwaltung3p-dev kann nicht gefunden werden.
    root@asus:/home/username/Downloads/OnlineTVRecorder# apt install ./otr-verwaltung3p-dev-1.0.0b8.post4.deb 
    Paketlisten werden gelesen… Fertig
    Abhängigkeitsbaum wird aufgebaut… Fertig
    Statusinformationen werden eingelesen… Fertig
    Hinweis: »otr-verwaltung3p-dev« wird an Stelle von »./otr-verwaltung3p-dev-1.0.0b8.post4.deb« gewählt.
    Die folgenden zusätzlichen Pakete werden installiert:
      ffmsindex gir1.2-gst-plugins-base-1.0 gstreamer1.0-gtk3 gstreamer1.0-plugins-base-apps mediainfo
      python3-appdirs python3-gi-cairo python3-gst-1.0 python3-psutil
    Vorgeschlagene Pakete:
      python-psutil-doc
    Die folgenden NEUEN Pakete werden installiert:
      ffmsindex gir1.2-gst-plugins-base-1.0 gstreamer1.0-gtk3 gstreamer1.0-plugins-base-apps mediainfo
      otr-verwaltung3p-dev python3-appdirs python3-gi-cairo python3-gst-1.0 python3-psutil
    0 aktualisiert, 10 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    Es müssen noch 4.594 kB von 7.256 kB an Archiven heruntergeladen werden.
    Nach dieser Operation werden 6.182 kB Plattenplatz zusätzlich benutzt.
    Möchten Sie fortfahren? [J/n] j
    Holen:1 /home/username/Downloads/OnlineTVRecorder/otr-verwaltung3p-dev-1.0.0b8.post4.deb otr-verwaltung3p-dev all 1.0.0b8.post4 [2.662 kB]
    Holen:2 http://deb.debian.org/debian bullseye/main amd64 ffmsindex amd64 2.23-4 [23,0 kB]
    Holen:3 http://deb.debian.org/debian bullseye/main amd64 gir1.2-gst-plugins-base-1.0 amd64 1.18.4-2 [1.436 kB]
    Holen:4 http://deb.debian.org/debian bullseye/main amd64 gstreamer1.0-gtk3 amd64 1.18.4-2 [1.377 kB]
    Holen:5 http://deb.debian.org/debian bullseye/main amd64 gstreamer1.0-plugins-base-apps amd64 1.18.4-2 [1.380 kB]
    Holen:6 http://deb.debian.org/debian bullseye/main amd64 mediainfo amd64 20.09-1 [82,5 kB]
    Holen:7 http://deb.debian.org/debian bullseye/main amd64 python3-appdirs all 1.4.4-1 [12,7 kB]
    Holen:8 http://deb.debian.org/debian bullseye/main amd64 python3-gi-cairo amd64 3.38.0-2 [26,8 kB]
    Holen:9 http://deb.debian.org/debian bullseye/main amd64 python3-gst-1.0 amd64 1.18.3-1 [72,5 kB]
    Holen:10 http://deb.debian.org/debian bullseye/main amd64 python3-psutil amd64 5.8.0-1 [184 kB]
    Es wurden 4.594 kB in 1 s geholt (6.051 kB/s).
    Vormals nicht ausgewähltes Paket ffmsindex wird gewählt.
    (Lese Datenbank ... 187355 Dateien und Verzeichnisse sind derzeit installiert.)
    Vorbereitung zum Entpacken von .../0-ffmsindex_2.23-4_amd64.deb ...
    Entpacken von ffmsindex (2.23-4) ...
    Vormals nicht ausgewähltes Paket gir1.2-gst-plugins-base-1.0:amd64 wird gewählt.
    Vorbereitung zum Entpacken von .../1-gir1.2-gst-plugins-base-1.0_1.18.4-2_amd64.deb ...
    Entpacken von gir1.2-gst-plugins-base-1.0:amd64 (1.18.4-2) ...
    Vormals nicht ausgewähltes Paket gstreamer1.0-gtk3:amd64 wird gewählt.
    Vorbereitung zum Entpacken von .../2-gstreamer1.0-gtk3_1.18.4-2_amd64.deb ...
    Entpacken von gstreamer1.0-gtk3:amd64 (1.18.4-2) ...
    Vormals nicht ausgewähltes Paket gstreamer1.0-plugins-base-apps wird gewählt.
    Vorbereitung zum Entpacken von .../3-gstreamer1.0-plugins-base-apps_1.18.4-2_amd64.deb ...
    Entpacken von gstreamer1.0-plugins-base-apps (1.18.4-2) ...
    Vormals nicht ausgewähltes Paket mediainfo wird gewählt.
    Vorbereitung zum Entpacken von .../4-mediainfo_20.09-1_amd64.deb ...
    Entpacken von mediainfo (20.09-1) ...
    Vormals nicht ausgewähltes Paket python3-appdirs wird gewählt.
    Vorbereitung zum Entpacken von .../5-python3-appdirs_1.4.4-1_all.deb ...
    Entpacken von python3-appdirs (1.4.4-1) ...
    Vormals nicht ausgewähltes Paket python3-gi-cairo wird gewählt.
    Vorbereitung zum Entpacken von .../6-python3-gi-cairo_3.38.0-2_amd64.deb ...
    Entpacken von python3-gi-cairo (3.38.0-2) ...
    Vormals nicht ausgewähltes Paket python3-gst-1.0 wird gewählt.
    Vorbereitung zum Entpacken von .../7-python3-gst-1.0_1.18.3-1_amd64.deb ...
    Entpacken von python3-gst-1.0 (1.18.3-1) ...
    Vormals nicht ausgewähltes Paket python3-psutil wird gewählt.
    Vorbereitung zum Entpacken von .../8-python3-psutil_5.8.0-1_amd64.deb ...
    Entpacken von python3-psutil (5.8.0-1) ...
    Vormals nicht ausgewähltes Paket otr-verwaltung3p-dev wird gewählt.
    Vorbereitung zum Entpacken von .../9-otr-verwaltung3p-dev-1.0.0b8.post4.deb ...
    Entpacken von otr-verwaltung3p-dev (1.0.0b8.post4) ...
    gir1.2-gst-plugins-base-1.0:amd64 (1.18.4-2) wird eingerichtet ...
    gstreamer1.0-gtk3:amd64 (1.18.4-2) wird eingerichtet ...
    python3-psutil (5.8.0-1) wird eingerichtet ...
    ffmsindex (2.23-4) wird eingerichtet ...
    gstreamer1.0-plugins-base-apps (1.18.4-2) wird eingerichtet ...
    python3-gi-cairo (3.38.0-2) wird eingerichtet ...
    python3-appdirs (1.4.4-1) wird eingerichtet ...
    mediainfo (20.09-1) wird eingerichtet ...
    python3-gst-1.0 (1.18.3-1) wird eingerichtet ...
    otr-verwaltung3p-dev (1.0.0b8.post4) wird eingerichtet ...
    Trigger für man-db (2.9.4-2) werden verarbeitet ...
    Trigger für mailcap (3.69) werden verarbeitet ...
    Trigger für libc-bin (2.31-13+deb11u2) werden verarbeitet ...
    N: Der Download wird als root und nicht Sandbox-geschützt durchgeführt, da auf die Datei »/home/username/Downloads/OnlineTVRecorder/otr-verwaltung3p-dev-1.0.0b8.post4.deb« durch den Benutzer »_apt« nicht zugegriffen werden kann. - pkgAcquire::Run (13: Keine Berechtigung)
    root@asus:/home/username/Downloads/OnlineTVRecorder#
    Hat noch jemand zusammen, was die Abhängigkeiten akutell alles sind, dann würde ich die erforderlichen Pakete noch mal eigenhändig durch sehen. Evlt. ist ja irgend etwas in ein anderes Paket gewandert?

  8. #358
    Member
    Registriert seit
    Feb 2021
    Beiträge
    13

    Nachtrag

    Loreotr hat ja zwischenzeitlich noch ein paar Infos nachgereicht.
    Da ich ja nicht ausschließlich versucht hatte, einen HD Aufzeichnung zu schneiden, hatte ich mir davon nicht viel Erfolg versprochen.
    Trotzdem Wine32 und vdub installiert, aber ohne Erfolg.

    :-|

  9. #359
    Member
    Registriert seit
    Dec 2009
    Ort
    Germany
    Beiträge
    161
    Wie sieht denn die Ausgabe von
    Code:
    gst-inspect-1.0 gtksink
    aus?

    BTW: otr-vervaltung-vdub ist nur für die neuen HD-Dateien notwendig.

    Vergleiche bitte:
    Code:
    vm@debian-11:~$ dpkg -l | grep gst
    ii  gir1.2-gst-plugins-base-1.0:amd64     1.18.4-2                       amd64        GObject introspection data for the GStreamer Plugins Base library
    ii  gir1.2-gstreamer-1.0:amd64            1.18.4-2.1                     amd64        GObject introspection data for the GStreamer library
    ii  gstreamer1.0-gl:amd64                 1.18.4-2                       amd64        GStreamer plugins for GL
    ii  gstreamer1.0-gtk3:amd64               1.18.4-2                       amd64        GStreamer plugin for GTK+3
    ii  gstreamer1.0-libav:amd64              1.18.4-3                       amd64        ffmpeg plugin for GStreamer
    ii  gstreamer1.0-plugins-bad:amd64        1.18.4-3                       amd64        GStreamer plugins from the "bad" set
    ii  gstreamer1.0-plugins-base:amd64       1.18.4-2                       amd64        GStreamer plugins from the "base" set
    ii  gstreamer1.0-plugins-base:i386        1.18.4-2                       i386         GStreamer plugins from the "base" set
    ii  gstreamer1.0-plugins-base-apps        1.18.4-2                       amd64        GStreamer helper programs from the "base" set
    ii  gstreamer1.0-plugins-good:amd64       1.18.4-2                       amd64        GStreamer plugins from the "good" set
    ii  gstreamer1.0-plugins-good:i386        1.18.4-2                       i386         GStreamer plugins from the "good" set
    ii  gstreamer1.0-plugins-ugly:amd64       1.18.4-2                       amd64        GStreamer plugins from the "ugly" set
    ii  gstreamer1.0-tools                    1.18.4-2.1                     amd64        Tools for use with GStreamer
    ii  gstreamer1.0-x:amd64                  1.18.4-2                       amd64        GStreamer plugins for X11 and Pango
    ii  gstreamer1.0-x:i386                   1.18.4-2                       i386         GStreamer plugins for X11 and Pango
    ii  libgstreamer-gl1.0-0:amd64            1.18.4-2                       amd64        GStreamer GL libraries
    ii  libgstreamer-plugins-bad1.0-0:amd64   1.18.4-3                       amd64        GStreamer libraries from the "bad" set
    ii  libgstreamer-plugins-base1.0-0:amd64  1.18.4-2                       amd64        GStreamer libraries from the "base" set
    ii  libgstreamer-plugins-base1.0-0:i386   1.18.4-2                       i386         GStreamer libraries from the "base" set
    ii  libgstreamer1.0-0:amd64               1.18.4-2.1                     amd64        Core GStreamer libraries and elements
    ii  libgstreamer1.0-0:i386                1.18.4-2.1                     i386         Core GStreamer libraries and elements
    ii  python3-gst-1.0                       1.18.3-1                       amd64        GStreamer GObject Introspection overrides for Python (Python 3)
    ii  qtgstreamer-plugins-qt5:amd64         1.2.0-5.1                      amd64        GStreamer plugins from QtGStreamer - Qt 5 build
    Geändert von loretotr (17.03.2022 um 13:48 Uhr)

  10. #360
    Member
    Registriert seit
    Feb 2021
    Beiträge
    13
    Code:
    root@asus:/home/username/Downloads/OnlineTVRecorder# dpkg -l | grep gst
    ii  gir1.2-gst-plugins-base-1.0:amd64             1.18.4-2                             amd64        GObject introspection data for the GStreamer Plugins Base library
    ii  gir1.2-gstreamer-1.0:amd64                    1.18.4-2.1                           amd64        GObject introspection data for the GStreamer library
    ii  gstreamer1.0-gl:amd64                         1.18.4-2                             amd64        GStreamer plugins for GL
    ii  gstreamer1.0-gtk3:amd64                       1.18.4-2                             amd64        GStreamer plugin for GTK+3
    ii  gstreamer1.0-libav:amd64                      1.18.4-3                             amd64        ffmpeg plugin for GStreamer
    ii  gstreamer1.0-plugins-bad:amd64                1.18.4-3                             amd64        GStreamer plugins from the "bad" set
    ii  gstreamer1.0-plugins-base:amd64               1.18.4-2                             amd64        GStreamer plugins from the "base" set
    ii  gstreamer1.0-plugins-base:i386                1.18.4-2                             i386         GStreamer plugins from the "base" set
    ii  gstreamer1.0-plugins-base-apps                1.18.4-2                             amd64        GStreamer helper programs from the "base" set
    ii  gstreamer1.0-plugins-good:amd64               1.18.4-2                             amd64        GStreamer plugins from the "good" set
    ii  gstreamer1.0-plugins-good:i386                1.18.4-2                             i386         GStreamer plugins from the "good" set
    ii  gstreamer1.0-plugins-ugly:amd64               1.18.4-2                             amd64        GStreamer plugins from the "ugly" set
    ii  gstreamer1.0-pulseaudio:amd64                 1.18.4-2                             amd64        GStreamer plugin for PulseAudio (transitional package)
    ii  gstreamer1.0-tools                            1.18.4-2.1                           amd64        Tools for use with GStreamer
    ii  gstreamer1.0-x:amd64                          1.18.4-2                             amd64        GStreamer plugins for X11 and Pango
    ii  gstreamer1.0-x:i386                           1.18.4-2                             i386         GStreamer plugins for X11 and Pango
    ii  libgstreamer-gl1.0-0:amd64                    1.18.4-2                             amd64        GStreamer GL libraries
    ii  libgstreamer-plugins-bad1.0-0:amd64           1.18.4-3                             amd64        GStreamer libraries from the "bad" set
    ii  libgstreamer-plugins-base1.0-0:amd64          1.18.4-2                             amd64        GStreamer libraries from the "base" set
    ii  libgstreamer-plugins-base1.0-0:i386           1.18.4-2                             i386         GStreamer libraries from the "base" set
    ii  libgstreamer1.0-0:amd64                       1.18.4-2.1                           amd64        Core GStreamer libraries and elements
    ii  libgstreamer1.0-0:i386                        1.18.4-2.1                           i386         Core GStreamer libraries and elements
    ii  libqt5multimediagsttools5:amd64               5.15.2-3                             amd64        GStreamer tools for  Qt 5 Multimedia module
    ii  python3-gst-1.0                               1.18.3-1                             amd64        GStreamer GObject Introspection overrides for Python (Python 3)
    ii  qtgstreamer-plugins-qt5:amd64                 1.2.0-5.1                            amd64        GStreamer plugins from QtGStreamer - Qt 5 build
    Also ich kann da nichts finden. Habe alles dabei, was du auch hast. Wird doch hoffentlich kein Pfad-Konflikt durch pulseaudio sein?
    Geändert von Cobi2 (17.03.2022 um 14:06 Uhr)

Seite 36 von 38 ErsteErste ... 263435363738 LetzteLetzte

Ähnliche Themen

  1. Warum fügt VDub beim Abspielen D-Frames hinzu?
    Von mchawk im Forum Virtualdub
    Antworten: 0
    Letzter Beitrag: 14.08.2015, 20:25
  2. Schneiden von HQ Aufnahmen unter Linux (OTRverwaltung)
    Von CDrewing im Forum HQ-& HDTV-Videos: Schnitt & Brennen
    Antworten: 4
    Letzter Beitrag: 19.12.2014, 16:20
  3. Werbe******/Layer - Blocker ... eine Unsitte von OTR-Usern
    Von gulliver im Forum Download via Mirror
    Antworten: 41
    Letzter Beitrag: 07.04.2007, 00:23
  4. Antworten: 8
    Letzter Beitrag: 06.02.2007, 19:43

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •